<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup Label="Globals">
    <SccProjectName>SAK</SccProjectName>
    <SccProvider>SAK</SccProvider>
    <SccAuxPath>SAK</SccAuxPath>
    <SccLocalPath>SAK</SccLocalPath>
  </PropertyGroup>

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Content Include="bin\Debug\netcoreapp2.1\CepSal.deps.json" />
    <Content Include="bin\Debug\netcoreapp2.1\CepSal.runtimeconfig.dev.json" />
    <Content Include="bin\Debug\netcoreapp2.1\CepSal.runtimeconfig.json" />
  </ItemGroup>

  <ItemGroup>
    <None Include="bin\Debug\netcoreapp2.1\CepSal.dll" />
    <None Include="bin\Debug\netcoreapp2.1\CepSal.pdb" />
    <None Include="bin\Debug\netcoreapp2.1\CepSal.Views.dll" />
    <None Include="bin\Debug\netcoreapp2.1\CepSal.Views.pdb" />
    <None Include="bin\Debug\netcoreapp2.1\Models.dll" />
    <None Include="bin\Debug\netcoreapp2.1\Models.pdb" />
    <None Include="bin\Debug\netcoreapp2.1\Repo.dll" />
    <None Include="bin\Debug\netcoreapp2.1\Repo.pdb" />
    <None Include="bin\Debug\netcoreapp2.1\Services.dll" />
    <None Include="bin\Debug\netcoreapp2.1\Services.pdb" />
    <None Include="bin\Debug\netcoreapp2.1\Util.dll" />
    <None Include="Views\Modulo\Index.cshtml" />
    <None Include="Views\Modulo\_ListadoModulos.cshtml" />
    <None Include="wwwroot\fonts\fontawesome-webfont.svg" />
    <None Include="wwwroot\fonts\fontawesome-webfont.woff2" />
    <None Include="wwwroot\fonts\glyphicons-halflings-regular.svg" />
    <None Include="wwwroot\fonts\glyphicons-halflings-regular.woff2" />
    <None Include="wwwroot\fonts\Simple-Line-Icons.svg" />
    <None Include="wwwroot\fonts\Simple-Line-Icons.woff2" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="jQuery.Ajax.Unobtrusive" Version="2.0.20710" />
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.Cookies" Version="2.1.2" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Relational" Version="2.1.2" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="2.1.2" />
    <PackageReference Include="Microsoft.Extensions.Identity.Core" Version="2.1.3" />
    <PackageReference Include="Microsoft.jQuery.Unobtrusive.Ajax" Version="3.2.6" />
    <PackageReference Include="Microsoft.jQuery.Unobtrusive.Validation" Version="3.2.11" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.1.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Models\Models.csproj" />
    <ProjectReference Include="..\Repo\Repo.csproj" />
    <ProjectReference Include="..\Services\Services.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Views\Sistema\" />
  </ItemGroup>

</Project>
